pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37729

The following reply was made to PR pkg/37729; it has been noted by GNATS.

From: David Holland <>
To: Emiliano Gavilan <>,
Subject: Re: pkg/37729
Date: Mon, 21 Jul 2008 03:00:06 +0000

 On Thu, Jul 03, 2008 at 06:10:04PM +0000, Emiliano Gavilan wrote:
  >  Ok, I've check some of the above packages to see if any of them can
  >  be built using tcl/tk 8.5 . So far, I've checked (successfully) chat/i2cb
  >  and sysutils/lavaps. The last one is version 1.2 on pkgsrc and the
  >  current version (the one I build) is 2.7 , so this package would need
  >  to be updated as well. The new version can be built using either tcl/tk
  >  or gtk. I've pasted a small capture at
 lang/sather and sysutils/lavaps have been updated and should be ok
 with tk 8.5, I think.
 David A. Holland

Home | Main Index | Thread Index | Old Index